Subject: Re: Small JVM

From: Matthew Locke <[email-masked]>
Date: Sat, 19 Aug 2000 11:07:40 -0700

prashant wrote:
>
> Hello everyone
>    I want to use JVM with MPC823 and linux. Can anybody suggest any small
> JVM available in market ?
>

We at Montavista have several JVM solutions for HardHat Linux. In fact
we just demoed some cool Java stuff at Linux World. Check out our
web-site http://www.mvista.com for more info and contact info.

Matthew Locke
Montavista Software
http://www.mvista.com

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/